package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuFlexBus extends DefaultItemMenuSistema {

	public SubMenuFlexBus() {
		super("indexController.mniFlexBus.label");
	}

}
